@charset "utf-8";


p.red_link_arrow a {
	background: url("/share/images/arr_0.gif") no-repeat 10px 0.8em;
	display: block;
	line-height: 1.6;
	 padding: 4px 10px 4px 20px;
}
p.red_link_arrow a:hover {
		background-image: url("/share/images/arr_o.gif") ;
		background-color:#FF4D4D;
		color:#ffffff;
		text-decoration:none;
}

p.red_link_arrow span.small_pdf_icon {
	padding: 0px 5px 0px 5px;
}




#policy,#basic-stance {
    margin-bottom:30px;
}
.index-statement {
    text-align:center;
    margin-bottom:40px;
}
.index-statement h3 {
    font-size:116%;
    margin-bottom:14px;
}
#inner-content-area .index-statement p {
    margin-bottom:20px;
}

.btns-list {
    padding-top:20px;
    margin-left:-20px;
    display:table;
    text-align:left;
    margin-bottom:20px;
}
.btns-item {
    float:left;
    width:372px;
    margin-left:20px;
}

/* ------------------------------------
 *  common style
 *------------------------------------*/

#ps-title-jp{
    display: none;
}
#ps-title-en{
    display: block !important;
}

 .philosophy-system{
    box-sizing:border-box;
    padding: 3vw 5px;
    background-color:#ffffff;
    margin-bottom:40px;
}

.ps-svg-wrapper {
    position: relative;
    width: 100%;
    padding-top: 38%;
}
.ps-svg-wrapper svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#ps-svg-clickarea [id^="frame-"]{
    cursor:pointer;
}
#ps-svg-clickarea  [id^="frame-"]:hover{
    fill:rgba(255 ,235 ,59,0.2)
}

#ps-wrapper > g:not(#ps-svg-clickarea){
    pointer-events: none;
}

@media screen and (min-width:640px){
    .philosophy-system{
         padding:30px 20px;
   }
}

/*button*/
.btn-arrow {
    display: table;
    background-color: #f9f9f9;
    width: 100%;
    font-size: 114%;
    font-weight: bold;
    color: #000;
}

.btn-arrow a {
    color:#333;
    border: 1px solid #dddddd;
    vertical-align: middle;
    height: 60px;
    display: table-cell;
    padding-left: 40px;
    padding-right: 10px;
    line-height: 16px;
    background-image: url('/english/corporate/info/policy/images/icn_arrow_corporate.gif');
    background-repeat: no-repeat;
    background-position: 18px center;
}

.btn-arrow a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ff4d4d;
    background-image: url('/english/corporate/info/policy/images/icn_arrow_corporate_on.gif');
}


.arrow_link {
    background: url("/share/images/arr_0.gif") no-repeat 5px 0.8em !important;
    line-height: 1.6;
    padding: 4px 10px 4px 15px;
}

.arrow_link:hover {
    background: url("/share/images/arr_o.gif") no-repeat 5px 0.8em !important;
    background-color:#FF4D4D !important;
    color:#ffffff;
    text-decoration:none;
}

.inline-icon {
    vertical-align:-3px;
}

[class*="click-frame-"]{
   padding: 0 !important;
   background: none !important;
}